Page MenuHomePhabricator

Change edit summary for AWB on serbian language
Closed, ResolvedPublic

Description

Please, change edit summary using AWB on користећи AWB for projects on serbian language. Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 1 2017, 2:34 AM
Zoranzoki21 renamed this task from For serbian projects in awb change to no show in summary using AWB than to show користећи AWB to For wikis on serbian language awb should show in summary користећи AWB, no using AWB.. And on wmf project on serbian language and on private wikis on this language.Aug 1 2017, 6:52 PM
Zoranzoki21 triaged this task as Low priority.
Zoranzoki21 updated the task description. (Show Details)
Zoranzoki21 renamed this task from For wikis on serbian language awb should show in summary користећи AWB, no using AWB.. And on wmf project on serbian language and on private wikis on this language to For wikis (wmf wikis and private wikis) on serbian language awb should add in summary користећи AWB, no using AWB...Aug 27 2017, 7:42 AM
Zoranzoki21 updated the task description. (Show Details)

Add in https://sourceforge.net/p/autowikibrowser/code/HEAD/tree/AWB/WikiFunctions/Variables.cs

case "sr":
    mSummaryTag = "користећи";
    WPAWB = "[[Project:AWB|AWB]]";
    break;

@Reedy Can you add it? I can not.

Restricted Application added a subscriber: Dvorapa. · View Herald TranscriptSep 20 2017, 5:10 PM
Zoranzoki21 renamed this task from For wikis (wmf wikis and private wikis) on serbian language awb should add in summary користећи AWB, no using AWB.. to Change edit summary for AWB on serbian language.Sep 20 2017, 5:12 PM
Zoranzoki21 updated the task description. (Show Details)
Dvorapa removed a subscriber: Dvorapa.Sep 20 2017, 5:22 PM
Zoranzoki21 updated the task description. (Show Details)May 19 2018, 12:17 PM
Reedy closed this task as Resolved.Aug 19 2018, 7:53 PM
Reedy claimed this task.

r12240

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptAug 19 2018, 7:53 PM